<?php
declare(strict_types=1);

namespace WPO\WC\PDF_Invoices_Pro\Vendor\League\Flysystem;

use InvalidArgumentException;

final class ChecksumAlgoIsNotSupported extends InvalidArgumentException
{

}
